Skip site navigation (1) Skip section navigation (2)

Re: wxWidgets 2.9 build

From: Peter Geoghegan <peter(dot)geoghegan86(at)gmail(dot)com>
To: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
Cc: Dave Page <dpage(at)pgadmin(dot)org>, pgadmin-hackers(at)postgresql(dot)org
Subject: Re: wxWidgets 2.9 build
Date: 2011-01-15 20:43:33
Message-ID: AANLkTimqdAxgjJDnLZM-OZ_uR6Oq7qWxFLjAJYeHgdtH@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
On 15 January 2011 20:18, Guillaume Lelarge <guillaume(at)lelarge(dot)info> wrote:
> If it is possible, I cannot agree more with you. I'm afraid that the
> patch will be huge and, as such, won't allow us to support both.

Is there any particular reason why you think that might be the case?
Switching from Carbon to Cocoa will be a separate patch. I don't own a
Mac, so someone else will have to write that.

An awful lot of the errors are in inline functions as it happens, so
we get to see them in every TU that the relevant header is included
in.

-- 
Regards,
Peter Geoghegan

In response to

Responses

pgadmin-hackers by date

Next:From: Dave PageDate: 2011-01-15 21:26:57
Subject: Re: wxWidgets 2.9 build
Previous:From: Guillaume LelargeDate: 2011-01-15 20:18:53
Subject: Re: wxWidgets 2.9 build

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group